custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/ddcn4
east: !!python/object/apply:decimal.Decimal
- '-74.103989'
flow: 1
gauge_id: !!python/long '147833'
level_files:
- depth_grids/26_1/dblbnd.adf
- depth_grids/26_3/dblbnd.adf
- depth_grids/26_7/dblbnd.adf
- depth_grids/27_2/dblbnd.adf
- depth_grids/27_5/dblbnd.adf
- depth_grids/27_8/dblbnd.adf
- depth_grids/27_9/dblbnd.adf
- depth_grids/28_2/dblbnd.adf
- depth_grids/28_4/dblbnd.adf
- depth_grids/28_7/dblbnd.adf
- depth_grids/28_9/dblbnd.adf
- depth_grids/29_1/dblbnd.adf
- depth_grids/29_4/dblbnd.adf
- depth_grids/29_5/dblbnd.adf
- depth_grids/29_8/dblbnd.adf
- depth_grids/30_0/dblbnd.adf
- depth_grids/30_1/dblbnd.adf
- depth_grids/30_2/dblbnd.adf
- depth_grids/30_6/dblbnd.adf
- depth_grids/30_8/dblbnd.adf
- depth_grids/31_3/dblbnd.adf
- depth_grids/31_4/dblbnd.adf
- depth_grids/31_9/dblbnd.adf
- depth_grids/32_4/dblbnd.adf
- depth_grids/32_5/dblbnd.adf
- depth_grids/32_7/dblbnd.adf
- depth_grids/33_6/dblbnd.adf
- depth_grids/35_8/dblbnd.adf
lid: ddcn4
location: Clifton (Dundee Dam)
major_flow: 0.0
major_stage: 7.0
max_depth: 29.1
minor_flow: 0.0
minor_stage: 4.5
moderate_flow: 0.0
moderate_stage: 6.0
name: Upton, NY
near_flow: 0.0
near_stage: 3.5
north: !!python/object/apply:decimal.Decimal
- '40.913414'
river_name: Passaic River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '40.861757'
stage_offset: 23.526
stages_selected: 26.1,26.3,26.7,27.2,27.5,27.8,28.2,28.7,29.1,29.8,30.2,30.6,31.4,32.7,33.6,35.8
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Display
  Inundation Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NJ
west: !!python/object/apply:decimal.Decimal
- '-74.137801'
wfo: okx
